﻿@charset "utf-8";
/* CSS Document */
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial,"宋体";
    color: #585953;
}
div.top_title{
color: #fff;
}
span#top_cart_count{
color:#fff
}
html, body, div, p, td, span
{
    line-height: 18px;
}

html, body
{
    height: 100%;
}
/*body { background:#fff url('../img/bj.jpg') repeat-x top;}*/
img, body, html
{
    border: 0;
}

ol, ul
{
    list-style: none;
}

caption, th
{
    text-align: left;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 100%;
}

ul, ol
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}

#TabContent ul
{
    list-style: outside;
    list-style-type: disc;
    padding-left: 20px;
}

#conProductTab_2 ul
{
    list-style: outside;
    list-style-type: disc;
    padding-left: 20px;
}

a:hover
{
    text-decoration: underline;
}

b.font14
{
    line-height: 36px;
    font-weight: bold;
}

strong
{
    font-weight: bold;
}
/*  */
.left
{
    float: left;
}

.right
{
    float: right;
}

.box_b
{
    border: 1px solid #cfd8e1;
    padding-top: 1px;
    background-color: #fff;
}

.box_b_lr
{
    border: 1px solid #cfd8e1;
    border-top: none;
    border-bottom: none;
    background-color: #fff;
}

.clear
{
    clear: both;
    height: 0px;
    font-size: 0px;
}

.margin_b
{
    margin-bottom: 9px;
}

.margin_t
{
    margin-top: 9px;
}

.font14
{
    font-size: 14px;
}

.text_o
{
    color: #ff8604;
}

    .text_o a
    {
        color: #ff8604;
    }

        .text_o a:hover
        {
            text-decoration: underline;
        }

.width_21
{
    width: 21px;
}

.width_8
{
    width: 8px;
}

.width_7
{
    width: 7px;
}

/* ========= */
.body_top, .body_bottom
{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

.body_top
{
    min-height: 75px;
    z-index: 2;
    position: relative;
}
.body_bg ,.body_bottom 
{
    /*position:static;*/
}
.body_bottom .footer_rit
{
    z-index: 500;
    position: relative;
}

.body_bg .container
{
    z-index: 1;
}

.body_bg .container div.box_b.margin_b
{
    position:relative;
    z-index: 2;
}

.body_top .body_bg_top, .body_bg_bottom
{
    
    height: 20px;
    width: 1200px;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.body_top .body_bg_top
{
    position: absolute;
    bottom: -20px;
     /*background: url('../images/body_bg_top.png') center top no-repeat;*/
}

.body_bg_bottom
{
    /*background:red;*/
     /*background: url('../images/body_bg_bottom.png') center top no-repeat;*/
}

.body_bg
{
    width: 1200px;
    margin: 0 auto;
    background: url('../images/body_bg.png') center top repeat-y;
    padding-top: 20px;
    /*padding-bottom: 20px;*/
}

/* container */
.container
{
    width: 1003px;
    margin: auto;
    background: #fff;
}

/* head */
.head
{
    height: 78px;
}

.logo
{
    float: left;
}

.tel
{
    float: right;
    padding-top: 46px;
}
#p_sub_nav
{
    z-index:5;
}
/* nav */
.__nav
{
    height: 30px;
    background: url('../image/nav_bg.gif') repeat-x top;
    color: #fff;
}

.nav_con_l
{
    width: 17px;
    background: url('../image/nav_conner.gif') no-repeat left top;
}

.nav_con_r
{
    width: 17px;
    background: url('../image/nav_conner.gif') no-repeat right top;
}

.nav_ul a
{
    color: #FFF;
}

.nav_ul li
{
    float: left;
    padding-left: 28px;
    padding-right: 28px;
}

.nav_ul .nav_space
{
    height: 30px;
    width: 2px;
    font-size: 0px;
    background: url('../image/nav_bg.gif') no-repeat;
    background-position: 0 -30px;
    padding-left: 0px;
    padding-right: 0px;
}

.nav_ul .more
{
    background: url('../image/images.gif') no-repeat 0 -20px;
    cursor: pointer;
}

.nav_search
{
    position: relative;
    width: 133px;
    height: 16px;
    line-height: 16px;
    margin-top: 6px;
    *margin-top: 0px!important;
    *margin-top: 6px;
}

    .nav_search input
    {
        width: 80%;
        height: 16px;
        padding-left: 25px;
        padding-top: 2px;
        border: none;
        background: url('../image/nav_searchbg.gif') no-repeat left;
        font-weight: bold;
    }

.nav_search_button
{
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    right: 0;
}

    .nav_search_button input
    {
        width: 16px;
        height: 16px;
        border: none;
        background: url('../image/nav_searchbg.gif') no-repeat right;
        margin-top: 1px;
        *margin-top: 0px!important;
        *margin-top: 1px;
        font-size: 0px;
        padding: 0px;
    }


/* banner */
.banner
{
    z-index: -900;
}

/* index news */
.news
{
    position: relative;
    height: 28px;
    padding-left: 13px;
    line-height: 28px;
}

    .news div
    {
        height: 28px;
        line-height: 28px;
    }

.date
{
    color: #9fadb8;
    font-size: 12px;
    font-weight: normal;
}

.type_menu_3 ul
{
    background-color: #F4F5F7;
    height: 35px;
    letter-spacing: 1px;
    line-height: 35px;
    width: 786px;
}

.type_menu_3 .tab li
{
    float: left;
}

/* ideapad thinkpad . Under nav*/

.ideapad, .thinkpad, .nav2_bigline
{
    height: 36px;
    _height: 30px;
    background: url('img/bg_x.gif') repeat-x top;
    padding-left: 20px;
    _padding-top: 6px;
    color: #797979;
    line-height: 36px;
}

    .ideapad b, .thinkpad b
    {
        line-height: 36px;
    }

.shadow_1, .shadow_2
{
    height: 8px;
    font-size: 0px;
    line-height: 0px;
    padding: 0px;
}

.shadow_1
{
    background: url('img/shadow_1.gif') repeat-x top;
}

.shadow_2
{
    background: url('img/shadow_2.gif') repeat-x top;
}
/* tab right*/
.type_menu
{
    background: url(../image/bg_x.gif) repeat-x 0 -50px;
}

.type_menu_2
{
    background-color: #f4f5f7;
}

.type_menu, .type_menu_2
{
    padding-left: 5px;
    padding-right: 5px;
}

.type_menu, .type_menu_2
{
    height: 36px;
    line-height: 36px;
    letter-spacing: 1px;
    background: #f4f5f7 url(../images/type_menu_b_line.gif) repeat-x left 35px;
}

.tabbutton img
{
    margin-top: 2px;
}

.type_menu_2 .tab
{
}

.tab_a
{
    background-color: #FFF;
}

.tab_a_1
{
    background-color: #FFF;
    border-right: 1px solid #d0d9e2;
}

.tab_a_1
{
    border: 1px solid #e1e9f1;
    font-weight: bold;
}
    /*.tab_a_1 span { color:#000;border:1px solid #fd072a;}*/
    .tab_a_1 span
    {
        color: #000;
    }

.tab .more
{
    background: url('img/images.gif') no-repeat 0 -51px;
    cursor: pointer;
}

.type_menu_2 .tab ul
{
    float: right;
}
/*.tab li { height:41px; line-height:41px; color:#416180; padding-left:30px; padding-right:30px; cursor:pointer;}*/
.tab li
{
    height: 35px;
    line-height: 35px;
    color: #416180;
    padding-left: 10px;
    padding-right: 10px;
    cursor: pointer;
}

.type_menu_2 .tab li
{
    float: left;
}

.type_menu_2 .tabbutton
{
    padding: 0 6px 0 6px;
    _ *padding-top:0!important;
    line-height: 35px;
    height: 35px;
}
/* tab left*/
.type_menu_3
{
    height: 36px;
}

    .type_menu_3 ul
    {
        background-color: #f4f5f7;
        height: 36px;
        line-height: 36px;
        letter-spacing: 1px;
        width: 786px;
    }

    .type_menu_3 .tab li
    {
        float: left;
    }

    .type_menu_3 .tab ul
    {
        float: left;
    }

    .type_menu_3 .tab a span
    {
        line-height: 36px;
    }


/* tab left 锟斤拷锟斤拷锟斤�?2010-8-2*/
.type_menu_4
{
    height: 32px;
}

    .type_menu_4 ul
    {
        background-color: #f4f5f7;
        height: 32px;
        line-height: 32px;
        letter-spacing: 1px;
    }

    .type_menu_4 .tab li
    {
        float: left;
    }

    .type_menu_4 .tab ul
    {
        float: left;
    }

    .type_menu_4 .tab a span
    {
        line-height: 32px;
    }

/* float */
.type_menu_float
{
    width: 261px;
    border: 1px solid #d0d9e7;
    background-color: #FFF;
    position: absolute;
    margin-left: 60px;
}

    .type_menu_float .level1
    {
        width: 110px;
        float: left;
        background-color: #e1e7f1;
        padding-top: 5px;
        padding-bottom: 6px;
    }

        .type_menu_float .level1 li
        {
            padding-left: 20px;
            line-height: 24px;
            color: #416180;
        }

        .type_menu_float .level1 .level1_a
        {
            height: 21px;
            background-color: #aab9d1;
            color: #FFF;
            font-weight: bold;
        }

    .type_menu_float .level2
    {
        float: left;
        width: 140px;
        padding-top: 5px;
        padding-bottom: 6px;
        padding-left: 1px;
    }

        .type_menu_float .level2 li
        {
            padding-left: 10px;
            line-height: 22px;
            color: #0890c2;
        }

        .type_menu_float .level2 .level2_a
        {
            width: 100%;
            height: 21px;
            color: #FFF;
            font-weight: bold;
            background: #24abd0 url('../image/images.gif') no-repeat top right;
            background-position: 133px -32px;
        }

/* Lenovol commend . Two lines texts. */
.commend
{
    line-height: 16px;
    text-align: right;
    padding-right: 17px;
    border-top: none;
    padding-top: 7px;
    padding-bottom: 7px;
    color: #a0b0bf;
    font-family: Arial,宋体;
}

    .commend div
    {
        height: 4px;
    }
/* Product Line */
.pro_listtable
{
    background-color: #d0d9e2;
}

    .pro_listtable td
    {
        background-color: #FFF;
        vertical-align: top;
    }

.productline, .productline_2, #TabContent .productline_2, #TabContent .productline
{
    line-height: 18px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

    .productline li, .productline_2 li
    {
        float: left;
        width: 166px;
        color: #000;
        margin: 12px 13px 10px 20px;
        *margin: 12px 13px 10px 20px!important;
        *margin: 12px 8px 10px 8px;
        font-family: Arial,����;
    }

        .productline li div, .productline_2 li div
        {
            margin-bottom: 8px;
            font-family: Arial,宋体;
            color: #000;
        }

    .productline_2 li
    {
        width: 300px;
    }

    .productline .spaceline
    {
        float: left;
        width: 1px;
        height: 320px;
        background: url('../image/bg_x.gif') 0 -93px;
        font-size: 0px;
        margin: 0px;
    }

    .productline .intro
    {
        width: 166px;
        height: 82px;
    }

    .productline_2 .intro
    {
        line-height: 18px;
    }

    .productline .pic
    {
        text-align: center;
        margin-top: 20px;
        margin-bottom: 17px;
    }

    .productline_2 .pic
    {
        float: left;
        width: 152px;
        margin: 0px;
        padding: 0px;
        margin-bottom: 17px;
    }

    .productline .sc_size span, .productline_2 .sc_size span
    {
        display: block;
        float: left;
        line-height: 20px;
        letter-spacing: 1px;
    }

    .productline_2 .sc_size
    {
        clear: both;
    }

.border_r
{
    border-right: 1px solid #e1e9f1;
}

.border_b
{
    border-bottom: 1px solid #e1e9f1;
}

.productline_2 .pic_100
{
    float: left;
    width: 130px;
    margin: 0px;
    padding: 0px;
    margin-bottom: 10px;
    vertical-align: top;
    text-align: center;
}

/* for duibiye*/
.productline_3_table
{
    line-height: 18px;
    border-left: 1px solid #cfd8e1;
    border-right: 1px solid #cfd8e1;
    margin-bottom: 8px;
}

    .productline_3_table .pictd
    {
        text-align: center;
        background-color: #fff;
    }

    .productline_3_table .contd
    {
        width: 240px;
        background-color: #fff;
        padding: 9px 13px 12px 20px;
        color: #000;
        font-family: Arial;
        word-break: break-all;
    }

    .productline_3_table .tabtd
    {
        background-color: #FFFFFF;
    }

        .productline_3_table .tabtd b
        {
            display: block;
            height: 28px;
            line-height: 29px;
            vertical-align: middle;
            color: #000;
            background-color: #f4f5f7;
            margin: 4px 13px 4px 20px;
        }

    .productline_3_table .bookdiv
    {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .productline_3_table .border_b
    {
        border-bottom: 1px solid #cfd8e1;
    }

/* you can delete */
.productline_3_ul
{
    color: #000;
    margin: 12px 13px 15px 15px;
}

    .productline_3_ul div, .productline_3_ul p
    {
        color: #000;
        font-family: Arial,锟斤拷锟斤拷;
        line-height: 20px;
    }

    .productline_3_ul p
    {
        margin-bottom: 22px;
        margin-top: 8px;
    }

    .productline_3_ul .pic
    {
        text-align: center;
        margin-bottom: 17px;
        vertical-align: top;
    }

    .productline_3_ul input
    {
        margin-top: 15px;
        margin-bottom: 15px;
    }

/**/

.productline .size, .productline_2 .size
{
    width: 40px;
    font-size: 9px;
    font-family: Arial, Helvetica, sans-serif;
}

    .productline .size:hover, .productline_2 .size:hover
    {
        background: url('../image/images.gif') no-repeat 0 -60px;
        cursor: default;
        color: #FFF;
    }

.productline .size_a, .productline_2 .size_a
{
    background: url('img/images.gif') no-repeat 0 -60px;
    cursor: default;
    color: #FFF;
}

    .productline .size_a a, .productline_2 .size_a a
    {
        color: #fff;
        text-decoration: none;
    }



/* book */
.book
{
    width: 225px;
    color: #8e8d91;
    padding-top: 20px;
}

    .book a
    {
        color: #4e94d4;
    }

/* nav bottom */
.nav_b
{
    width: 1003px;
    margin-top: 13px;
    padding-bottom: 45px;
    background: #fff;
}

.nab_b_title
{
    border-bottom: 1px solid #cfd8e1;
}

.nav_b ul
{
    float: left;
    color: #58595b;
    margin-left: 9px;
    margin-right: 25px;
    margin-top: 10px;
}

    .nav_b ul b
    {
        display: block;
        margin-bottom: 4px;
    }

    .nav_b ul strong
    {
        font-weight: bold;
    }

        .nav_b ul strong a
        {
            color: #58595b;
        }

.nav_b li
{
    line-height: 18px;
    color: #939598;
    word-break: break-all;
    word-wrap: break-word;
}

.nav_b a
{
    color: #949599;
}

/* bottom copyrigh old
.bottom_links {background:#fff; height:28px; line-height:28px; border-top:1px solid #cfd8e1; border-bottom:1px solid #cfd8e1; text-align:right; margin-bottom:16px; margin-top:25px; padding-right:13px; color:#84abcc;}
.copyright { height:80px; text-align:center; line-height:22px; color:#a8b1c0;background:#fff;}
.bottom_links a ,.copyright a { color:#949599;} */

/**************************************************************yangwl20111207 fenxiang*******************************************************************/
.bottom_links
{
    height: 28px;
    line-height: 28px;
    border-top: 1px solid #cfd8e1;
    border-bottom: 1px solid #cfd8e1;
    text-align: right;
    margin-bottom: 16px;
    margin-top: 25px;
    padding-right: 13px;
    color: #949599;
}

.copyright
{
    position: relative;
    height: 80px;
    text-align: left;
    line-height: 22px;
    color: #949599;
    padding: 0px 13px;
}

    .bottom_links a, .copyright a
    {
        color: #949599;
    }

    .copyright .share_fans_div
    {
        position: absolute;
        top: -4px;
        right: 13px;
        z-index: 500;
    }

        .copyright .share_fans_div ul
        {
            list-style: none;
            float: left;
            width: auto;
            height: 31px;
            background-color: #f7f7f7;
            border: 1px solid #e3e3e3;
            margin: 0px 0px 0px 9px;
            padding: 0px;
        }

            .copyright .share_fans_div ul li
            {
                float: left;
                height: 31px;
                line-height: 32px;
                word-wrap: break-word;
                overflow: hidden;
                cursor: pointer;
            }

.share_ul
{
    width: 107px;
}

    .share_ul .share_icon
    {
        width: 36px;
        border-right: 1px solid #e3e3e3;
        background: url('../images/icon_share_fans.gif') no-repeat 0px -44px;
    }

    .share_ul .share_text
    {
        padding: 0px 22px 0px 11px;
        background: url('../images/icon_share_fans.gif') no-repeat right -93px;
    }

.fans_ul
{
    width: 145px;
}

    .fans_ul .fans_icon
    {
        width: 36px;
        border-right: 1px solid #e3e3e3;
        background: url('../images/icon_share_fans.gif') no-repeat 0px 0px;
    }

    .fans_ul .fans_text
    {
        padding: 0px 22px 0px 11px;
        background: url('../images/icon_share_fans.gif') no-repeat right -93px;
    }

.copyright .share_fans_div ul li a
{
    color: #58595b;
    line-height: 31px;
}

#share_div
{
    position: absolute;
    width: 259px;
    bottom: 33px;
    left: 9px;
    Z-INDEX: 1000;
    visibility: hidden;
    font-weight: normal;
    color: #4d678a;
    background-color: #fff;
    border: 1px solid #e3e3e3;
}

    #share_div .title
    {
        font-size: 14px;
        padding-left: 13px;
        font-weight: bold;
        background-color: #f7f7f7;
        height: 28px;
        line-height: 28px;
        border-bottom: 1px solid #e3e3e3;
    }

    #share_div ol
    {
        list-style: none;
        margin: 2px 0px 5px 5px;
        padding: 0px 0px 15px 0px;
    }

        #share_div ol li
        {
            width: 86px;
            height: 25px;
            line-height: 25px;
            float: left;
            background-color: #fff;
            border: 1px solid #fff;
            margin: 0px 2px 0px 0px;
            padding: 0px 0px 0px 35px;
            background: url('../images/share_icons.gif') no-repeat;
        }

            #share_div ol li:hover
            {
                background-color: #f2f2f2;
                border: 1px solid #e3e3e3;
            }

    #share_div .s_email
    {
        background-position: 0px -3px;
    }

    #share_div .s_copy
    {
        background-position: -125px -1px;
    }

    #share_div .s_weibo
    {
        background-position: 0px -28px;
    }

    #share_div .s_msn
    {
        background-position: -125px -28px;
    }

    #share_div .s_tencent
    {
        background-position: 0px -53px;
    }

    #share_div .s_renren
    {
        background-position: -125px -54px;
    }

    #share_div .s_kaixin001
    {
        background-position: 0px -79px;
    }

    #share_div .s_163
    {
        background-position: -125px -79px;
    }

    #share_div .s_sohu
    {
        background-position: 0px -104px;
    }

    #share_div .s_baidu_k
    {
        background-position: -125px -104px;
    }

    #share_div .s_baidu_t
    {
        background-position: 0px -128px;
    }

    #share_div .s_douban
    {
        background-position: -125px -128px;
    }

    #share_div .s_qq_k
    {
        background-position: 0px -153px;
    }

    #share_div .s_feixin_k
    {
        background-position: -125px -153px;
    }

    #share_div .s_tianya
    {
        background-position: 0px -178px;
    }

    #share_div .s_51
    {
        background-position: -125px -177px;
    }

/**************************************************************yangwl*******************************************************************/


/* table */
.table_line
{
    margin-left: 20px;
    margin-right: 20px;
}

    .table_line td
    {
        border-bottom: 1px solid #e7e8ea;
    }

    .table_line .td01
    {
        padding: 7px 14px 7px 14px;
        line-height: 18px;
        color: #3c3e3d;
    }

    .table_line .td02
    {
        padding: 7px 14px 7px 14px;
        text-align: right;
        word-break: keep-all;
    }

    .table_line .td100
    {
        padding: 7px 14px 7px 14px;
        text-align: right;
        width: 100px;
    }

    .table_line .td03
    {
        border-top: 2px solid #CCD6DF;
        color: #4F678D;
        padding: 7px 14px 7px 14px;
        font-weight: bold;
    }

        .table_line .td03 b
        {
            color: #000;
        }

    .table_line .td04
    {
        border-bottom: 2px solid #CCD6DF;
        padding: 3px 14px 3px 14px;
        color: #4F678D;
    }

    .table_line .title
    {
        position: relative;
        background-color: #f4f5f7;
        border-bottom: none;
        color: #000;
        padding: 6px 14px 6px 14px;
        font-weight: bold;
    }

    .table_line .date
    {
        padding: 7px 14px 7px 14px;
    }

.news_info_title
{
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    line-height: 25px;
    padding-top: 20px;
    padding-bottom: 6px;
}

.news_contd
{
    padding: 9px 14px 9px 14px;
}

    .news_contd p
    {
        line-height: 24px;
        margin-bottom: 8px;
        margin-top: 8px;
    }

.table_line a
{
    color: #000;
}

.totop
{
    font-weight: normal;
   /* text-align: right; */
}
.top_phone_title{
 color: #fff;
}
.title_14bg
{
    background-color: #f4f5f7;
    padding: 10px 14px 10px 14px;
    font-weight: bold;
    color: #000;
    font-size: 14px;
}




/**/
.whitebg_title
{
    background-color: #FFF;
    height: 32px;
    font-weight: bold;
    font-size: 14px;
    color: #000;
    line-height: 32px;
}

.bluebg_g_con
{
    background: #e8ebef url('img/bluebg_g_con.gif') repeat-x top;
    padding-top: 12px;
    padding-bottom: 24px;
    line-height: 21px;
}

/* bottom copyrigh */
.bottom_links
{
    height: 28px;
    line-height: 28px;
    border-top: 1px solid #cfd8e1;
    border-bottom: 1px solid #cfd8e1;
    text-align: right;
    margin-bottom: 16px;
    margin-top: 25px;
    padding-right: 13px;
    color: #84abcc;
}

.copyright
{
    height: 80px;
    line-height: 22px;
    color: #58595b;
}

    .bottom_links a, .copyright a
    {
        color: #939598;
    }



#nav_left
{
    position: absolute;
    height: 500px;
    width: 100px;
    margin-left: -100px;
}

#nav_right
{
    position: absolute;
    height: 500px;
    width: 100px;
    margin-left: 1003px;
}




#side_menu
{
    position: absolute;
    z-index: 4035;
    margin-left: 0px;
    width: 160px;
}

.select_range
{
    width: 154px;
    background-color: #fff;
    border: 1px solid #d0d9e8;
    min-height: 240px;
    padding-top: 10px;
}

.select_range
{
    line-height: 20px;
    margin-top: 7px;
    background: url(img/bg_select_range.jpg) repeat-x bottom left #fff;
    margin-bottom: 50px;
}

    .select_range div
    {
        clear: both;
    }

#p_sub_nav_range tr td .arr_up
{
    position: absolute;
    margin-left: 80px;
    margin-top: 2px;
    *margin-top: -7px;
}

#select_1, #select_2
{
    width: 60px;
    margin-top: 10px;
}

#select_3
{
    height: 30px;
}

#range h2
{
    padding-left: 10px;
    font-family: Arial;
    clear: both;
    display: block;
}

    #range h2 a
    {
        font-weight: normal;
        background: url(img/bt_add-.gif) no-repeat 0% 100%;
        padding-left: 14px;
        font-weight: bold;
    }

        #range h2 a.alt
        {
            font-weight: normal;
            background: url(img/bt_add-.gif) no-repeat 0% 0%;
            font-weight: bold;
        }

#range p a
{
    display: block;
    margin-left: 25px;
    font-family: Arial;
}

    #range p a:hover
    {
        color: #FFF;
        font-weight: bold;
    }

#range .select_cur
{
    background-color: #aab8d2;
}





/* product show */
.photo_nav
{
    line-height: 40px;
    margin-left: 40px;
    margin-right: 32px;
    text-align: right;
    padding-top: 6px;
}

    .photo_nav a
    {
        padding: 0 5px;
    }

        .photo_nav a.cur
        {
            color: #000;
            font-weight: bold;
        }

.photo_area
{
    width: 1002px;
    background: #FFF;
    float: left;
    height: 600px;
    float: left;
    overflow: hidden;
    padding-left: 5px;
}

    .photo_area .l
    {
        float: left;
        width: 63px;
        color: #FFF;
        margin-top: 190px;
    }

    .photo_area .m
    {
        float: left;
        width: 850px;
        overflow: hidden;
    }

        .photo_area .m div
        {
            display: table-cell;
            vertical-align: middle;
            text-align: center;
            width: 870px;
            height: 600px;
            overflow: hidden;
        }

            .photo_area .m div img
            {
                vertical-align: middle;
                border: 0;
                margin-top: 0px;
            }

    .photo_area .r
    {
        float: right;
        color: #FFF;
        margin-top: 190px;
        margin-right: 5px;
        +margin-right:5px;
        _margin-right: 3px;
    }
/*6-29*/
.photo_ctrl
{
    width: 1002px;
    text-align: center;
    float: left;
    margin-top: 10px;
    background-color: #cfd8e1;
    height: 1%;
    padding: 5px 0px;
}

    .photo_ctrl .l
    {
        width: 20px;
        float: left;
        margin-top: 5px;
        margin-left: 10px;
        margin-top: 15px;
    }

    .photo_ctrl .r
    {
        width: 20px;
        float: right;
        margin-top: 5px;
        margin-right: 10px;
        margin-top: 15px;
    }

    .photo_ctrl .m
    {
        float: left;
    }

    .photo_ctrl li
    {
        position: relative;
        display: inline;
        float: left;
    }

        .photo_ctrl li a
        {
            float: left;
        }

    .photo_ctrl.clear ul li a img
    {
        border: 0px;
        width: 58px;
        height: 58px;
    }
    /*6-29*/
    .photo_ctrl.clear ul a span
    {
        left: 0px;
        top: 0px;
        position: absolute;
        margin-left: 0px;
        width: 58px;
        height: 58px;
        filter: alpha(opacity=50);
        _moz-opacity: 0.5;
        opacity: 0.5;
        background-color: #ccc;
        z-index: 5000;
    }

    .photo_ctrl.clear ul a .nomask
    {
        position: absolute;
        margin-left: 0px;
        width: 58px;
        height: 58px;
        filter: alpha(opacity=0);
        _moz-opacity: 0.0;
        opacity: 0.0;
        background-color: #ccc;
        z-index: 5000;
    }

.photo_border1
{
    border: 1px solid #b6c3d3;
}

.photo_border2
{
    border: 1px solid #F00;
}





.pidea_infor
{
    line-height: 24px;
}

    .pidea_infor a:hover
    {
        float: left;
        width: 100%;
        background: url(img/Lenovo_index_2_2_13.jpg) 60% 50% no-repeat #426180;
        line-height: 24px;
        color: #FFF;
    }

.pthink_infor
{
    line-height: 24px;
}

    .pthink_infor a:hover
    {
        float: left;
        width: 100%;
        background: url(img/Lenovo_index_2_2_13.jpg) 60% 50% no-repeat #426180;
        line-height: 24px;
        color: #FFF;
    }


.pthink_infor_con
{
    float: left;
    width: 100%;
    height: 251px;
    background: url(img/Lenovo_index_2_2_07.jpg) repeat-x left bottom;
}

    .pthink_infor_con .p1 img
    {
        margin-top: 20px;
        margin-left: 95px;
    }

    .pthink_infor_con .p2 img
    {
        margin-top: 50px;
        margin-left: 30px;
    }

.pidea_infor_con
{
    float: left;
    width: 100%;
    height: 251px;
    background: url(img/Lenovo_index_2_1_06.jpg) repeat-x left bottom;
}

    .pidea_infor_con .p1 img
    {
        margin-top: 13px;
        margin-left: 30px;
    }

    .pidea_infor_con .p2 img
    {
        margin-top: 50px;
        margin-left: 30px;
    }






.pagediv
{
    text-align: center;
    height: 35px;
    line-height: 35px;
    word-spacing: 12px;
    background-color: #f4f5f7;
}

.pagetable
{
    margin-bottom: 10px;
    margin-top: 10px;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    padding-right: 10px;
}

    .pagetable a
    {
        color: #9595a1;
    }

/* news */
.news_navtd
{
    background: #fff url('img/news_nav_bg.gif') repeat-x -2px 2px;
}

.news_nav_ul
{
    margin-top: 15px;
}

    .news_nav_ul .title
    {
        color: #000;
        margin-bottom: 12px;
        font-weight: bold;
        padding-left: 18px;
    }

    .news_nav_ul li
    {
        list-style-type: none;
        color: #3e4345;
        line-height: 24px;
        padding-left: 18px;
    }

        .news_nav_ul li a
        {
            color: #3e4345;
        }

.news_nav_lia
{
    background-color: #dadfe5;
    font-weight: bold;
}


.newslistul
{
    color: #000;
}

    .newslistul li
    {
        color: #000;
        line-height: 20px;
    }

        .newslistul li a
        {
            color: #000;
        }

.spe_notes
{
    width: 91%;
}

    .spe_notes td
    {
        line-height: 28px;
        color: #414244;
    }

    .spe_notes b
    {
        color: #000;
    }


.anchor_ul
{
    margin-bottom: 25px;
    margin-top: 5px;
    margin-left: 10px;
}

    .anchor_ul li
    {
        float: left;
        margin-left: 23px;
        margin-right: 23px;
        color: #37648d;
        background: url('img/arrow_down.gif') no-repeat center right;
        padding-right: 15px;
    }

    .anchor_ul .title
    {
        color: #000;
        font-weight: bold;
        background: none;
        margin-right: 0px;
    }


/* configuration table */
.configuration
{
    background-color: #f2f5fa;
    height: 31px;
    line-height: 31px;
    text-align: right;
    padding-right: 15px;
    color: #000;
}

    .configuration a
    {
        color: #4d9bc2;
    }

.configuration_table
{
    width: 100%;
    border-top: 1px solid #e1e9f1;
}

    .configuration_table td
    {
        padding-left: 26px;
        padding-right: 26px;
        padding-top: 12px;
        padding-bottom: 12px;
        font-family: Arial, 锟斤拷锟斤拷;
        color: #3e4345;
    }

    .configuration_table .line
    {
        width: 1px;
        font-size: 0px;
        padding: 0px;
        background-color: #e3e6eb;
    }




hr
{
    background-color: #fff;
    border: 1px solid #fff;
    border-top: 1px solid #e3e6eb;
    margin: 0px;
}

/*  */
.left
{
    float: left;
}

.right
{
    float: right;
}

.box_b
{
    border: 1px solid #cfd8e1;
    background-color: #fff;
}
/*.box_b img { margin-top:1px;}*/
.box_b_lr
{
    border: 1px solid #cfd8e1;
    border-top: none;
    border-bottom: none;
    background-color: #fff;
}

.border_t
{
    border-top: 1px solid #cfd8e1;
}

.border_lr
{
    border-left: 1px solid #cfd8e1;
    border-right: 1px solid #cfd8e1;
}

.border_r
{
    border-right: 1px solid #e1e9f1;
}

.border_r0
{
    border: 2px solid #fd072a;
}

.border_r1
{
    border: 2px solid #ff8604;
}

.border_b
{
    border-bottom: 1px solid #e1e9f1;
}

.bgfff
{
    background-color: #FFF;
}

.clear
{
    clear: both;
    height: 0px;
    font-size: 0px;
    line-height: 0px;
}

.bg_transparent
{
    background-color: none;
}

.margin_b
{
    margin-bottom: 9px;
}

.margin_t
{
    margin-top: 9px;
}

.padding0
{
    padding: 0px;
}

.padding_lr_21
{
    padding-left: 0px;
    padding-right: 0px;
}

.font14
{
    font-size: 14px;
}

.text_o
{
    color: #ff8604;
}

    .text_o a
    {
        color: #ff8604;
    }

        .text_o a:hover
        {
            text-decoration: underline;
        }

.text_b
{
    color: #2697c6;
}

    .text_b a, .text_b a:link
    {
        color: #2697c6;
    }

.text_b_leger
{
    color: #a3adb7;
}

.text_000
{
    color: #000;
}

.text_red
{
    color: #F00;
}

.width_21
{
    width: 21px;
}

.width_8
{
    width: 8px;
}

.width_7
{
    width: 7px;
}

.width786
{
    width: 786px;
    overflow-x: hidden;
}

.width207
{
    width: 207px;
}

.width595
{
    width: 595px;
}


.pro_jt
{
    color: #000;
}

    .pro_jt .title
    {
        height: 42px;
        line-height: 42px;
        color: #000;
    }

    .pro_jt td a
    {
        color: #000;
    }

.liblack_li p
{
    margin: 0px;
    padding: 0px;
    background: url('img/li_black.gif') no-repeat left center;
    padding-left: 12px;
    line-height: 19px;
}


.pro_name
{
    font-size: 30px;
    font-family: Arial;
    line-height: 32px;
    color: #000;
    font-weight: normal;
}


.buttons
{
    width: 91px;
    height: 35px;
    line-height: 35px;
    background: url('img/Lenovo_buttons.gif') no-repeat left center;
    border: none;
    margin-right: 3px;
}

.buttons2
{
    width: 91px;
    height: 27px;
    background: url('img/Lenovo_buttons2.gif') no-repeat left center;
    border: none;
    margin-right: 3px;
}

.buttons a
{
    display: block;
    height: 27px;
    cursor: pointer;
    text-decoration: none;
}

.buttons2 a
{
    display: block;
    height: 27px;
    cursor: pointer;
    text-decoration: none;
}

.button_intent
{
}

.button_collect
{
    background-position: -97px;
}

.button_buy
{
    background-position: -194px;
}

.button_compare
{
    background-position: -291px;
}

.button_installment
{
    background-position: -388px;
}

.top_zg
{
    width: 91px;
    height: 27px;
    background: url('img/Lenovo_buttons.gif') no-repeat left center;
    border: none;
    margin-right: 3px;
}


#TabContent .definition_ul
{
    list-style-type: none;
}

.definition_ul
{
    text-align: right;
}

    .definition_ul li
    {
        float: right;
        margin-right: 28px;
        height: 36px;
        margin-top: 24px;
        *margin-top: 0px;
        *margin-bottom: 24px!important;
        *margin-bottom: 0px;
    }

        .definition_ul li img
        {
            margin-left: 8px;
            margin-right: 8px;
        }

/* think */
.think_xj_l_pic
{
    width: 135px;
    margin-left: 12px;
    border: 1px solid #cfd8e1;
    background-color: #fff;
    margin-bottom: 8px;
}

.think_xj_l_div
{
    float: left;
    width: 350px;
    margin-left: 29px;
    _ *margin-left:19px;
}

.think_xj_r_div
{
    float: right;
    width: 350px;
    margin-right: 29px;
    _ *margin-right:19px;
}

.think_xj_ul
{
    line-height: 24px;
}

    .think_xj_ul .li_title
    {
        font-weight: bold;
        border-bottom: 1px solid #cfd8e1;
        color: #000;
        margin-bottom: 7px;
        height: 21px;
    }

    .think_xj_ul li
    {
        width: 350px;
        height: 16px;
        padding-top: 5px;
        padding-bottom: 5px;
        border-bottom: 1px solid #f1f1f3;
        padding-left: 2px;
        padding-right: 2px;
    }

/**/
.think_xj_ul237
{
    width: 237px;
    margin: 10px;
}

    .think_xj_ul237 .intro
    {
    }

    .think_xj_ul237 .pic_89
    {
        float: left;
        width: 89px;
        margin: 0px;
        padding: 0px;
        margin-bottom: 10px;
        margin-right: 9px;
        vertical-align: top;
        text-align: center;
    }

    .think_xj_ul237 .more
    {
        margin-top: 15px;
    }

.think_th210_ul
{
    margin-bottom: 36px;
    margin-left: 24px;
    margin-right: 24px;
    margin-top: 18px;
}

    .think_th210_ul li
    {
        width: 214px;
        float: left;
    }

    .think_th210_ul b
    {
        color: #000;
    }

    .think_th210_ul .intro
    {
        color: #3d4343;
        margin-bottom: 11px;
    }

    .think_th210_ul .pic
    {
        border: 1px solid #d1dae3;
        margin-bottom: 6px;
    }

        .think_th210_ul .pic img
        {
            margin: 1px;
        }

    .think_th210_ul .space_33
    {
        float: left;
        width: 32px;
    }

.help_site
{
    margin-left: 24px;
    margin-right: 24px;
}

    .help_site .title
    {
        height: 24px;
        line-height: 24px;
        border-bottom: 1px solid #cfd8e1;
        margin-bottom: 9px;
    }

    .help_site .intro
    {
        color: #3d4343;
    }

.margin_lr_14
{
    padding-left: 14px;
    padding-right: 14px;
}

.think_rn_ul
{
    margin: 0px;
}

    .think_rn_ul .title_01
    {
        font-size: 15px;
        height: 33px;
        line-height: 33px;
        letter-spacing: 1px;
        margin-bottom: 12px;
    }

    .think_rn_ul .pic
    {
        float: left;
        width: 76px;
        height: 150px;
        margin-bottom: 6px;
        margin-right: 14px;
    }

        .think_rn_ul .pic img
        {
            margin: 1px;
            padding: 1px;
            border: 1px solid #d1dae3;
        }

    .think_rn_ul .intro
    {
        margin-bottom: 6px;
    }


.more_ff4a6b,
.more_ff4a6b a
{
    color: #ff4a6b;
}







/* shi shang yu le tie shen huo ban */
.body_white
{
    background-image: url('img/bg_white.png');
    background-repeat: repeat-x;
}


.personalStyle_div
{
    width: 1003px;
    height: 406px;
    text-align: left;
    margin-top: 10px;
}

.personalStyle_div_title
{
    text-align: left;
    height: 38px;
    margin-left: 25px;
    clear: both;
}

.div_title_paddingleft_zero
{
    text-align: left;
    height: 38px;
    margin-left: 0px;
    clear: both;
}

.ps_div_margintop
{
    margin-top: 10px;
}

.pstile
{
    color: #2894C5;
    font-size: 15px;
    font-weight: bold;
}

.pstile_other
{
    color: #A2A2A2;
}

.ul_line_height
{
    text-align: left;
}

    .ul_line_height li
    {
        line-height: 18px;
        text-align: left;
        font-size: 14px;
        color: #000000;
        font-weight: bold;
    }

.personalStyle_div_one
{
    float: left;
    width: 330px;
    height: 236px;
}

    .personalStyle_div_one ul
    {
        width: 330px;
    }

.personalStyle_div_one_title_font
{
    color: #000000;
    font-size: 12px;
    font-weight: bold;
    padding-left: 30px;
}

.personalStyle_div_one_title_font_ms
{
    padding-left: 30px;
    color: #8E8D92;
    font-size: 12px;
    line-height: 18px;
}

.gm_border
{
    border: 0px;
}

.zj_div
{
    float: left;
    width: 320px;
    height: 238px;
    border: 1px solid #CFD8E1;
    position: relative;
}

.zj_div_paddingleft
{
    margin-left: 8px;
}

.zj_div_paddingleft_img
{
    margin-left: 10px;
}

.zj_div_paddingright_ms
{
    margin-right: 10px;
}

.zj_div_paddingleft_ms
{
    margin-left: 5px;
    padding-left: 5px;
}

.zj_title_font
{
    font-size: 14px;
    font-weight: bold;
    padding-left: 10px;
}
/* 2007.07.17 update style */
.bg_div
{
    float: left;
    width: 495px;
    height: 238px;
    border: 1px solid #CFD8E1;
    position: relative;
}

.bg_div_paddingright_ms
{
    margin-right: 10px;
    margin-left: 200px;
}

.bg_div_paddingright_font
{
    padding-left: 48px;
}

/* 2007.07.16 add style */
.gmtile
{
    font-size: 15px;
    font-weight: bold;
}

.gm_div
{
    width: 250px;
    height: 280px;
    float: left;
    margin-top: 30px;
    position: relative;
}

.padding_l_30
{
    padding-left: 30px;
}

/* 2007.07.17 add style come form lenovo_style.css */
.padding_r
{
    padding-right: 9px;
}

.padding_l
{
    padding-left: 9px;
}

.font_14_normal
{
    font-family: 宋体;
    font-size: 14px;
    font-weight: normal;
    margin: 0 2px 0 2px;
}

.wr_margin_b
{
    height: 44px;
    *height: 44px;
}

.renzheng
{
    text-align: center;
    margin-top: -15px;
}
